petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDrawGetPopup

Creates a popup window associated with a PetscDraw window.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawGetPopup(PetscDraw draw,PetscDraw *popup)

Collective on PetscDraw Many br

### Input Parameter

draw -the original window Many br

### Output Parameter

popup -the new popup window Many br

Many br

Level:advanced
Location:src/sys/classes/draw/interface/draw.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages